/*
Theme Name:     Smartpay NZ eComm Divi Child
Theme URI:      
Description: 	Customised DIVI theme
Author: 	    Due North
Author URI: 	http://www.due-north.co
Template:   	Divi
Version:        1
*/

/* WOOCOMMERCE */

#top-header .et-cart-info, #et-top-navigation .et-cart-info {
	display:none !important;
}

#et-secondary-nav {
    font-weight: 400;
}

#et-info, #et-secondary-menu > ul > li a {
	padding-bottom:0px !important;
}

#sidebar h4.widgettitle {
	font-size:16px !important;
}

#merchant_warrior_card_ccv {
	width:65px !important;
}

.gform_button {
	border:none;
	padding: 8px 16px;
    font-weight: bold;
    border-radius: 16px;
}

.woocommerce .button, .custom_button, .gform_button {
	color: #fff !important;
	background: #33af47 !important;
	background: -moz-linear-gradient(-45deg, #33af47 0%, #33af47 44%, #cddf29 100%) !important;
	background: -webkit-linear-gradient(-45deg, #33af47 0%,#33af47 44%,#cddf29 100%) !important;
	background: linear-gradient(135deg, #33af47 0%,#33af47 44%,#cddf29 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33af47', endColorstr='#cddf29',GradientType=1 ) !important;
}

.woocommerce .button:hover, custom_button:hover {
	color: #fff !important;
}

.woocommerce-cart table.cart td.actions .coupon .input-text {
	height:auto !important
}

.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty, .woocommerce-cart table.cart td.actions .coupon .input-text {
	font-size: 14px !important;
	height:auto !important;
	padding: 7px !important;
}

section.related {
	clear:both
}

nav.woocommerce-MyAccount-navigation .woocommerce-MyAccount-navigation-link--downloads {
	display:none !important;
}

.woocommerce-breadcrumb a {
    color: #777 !important;
}


.term-description {
    max-width: 500px !important;
    margin-bottom: 20px !important;
}

#merchant_warrior_card_ccv {
	width:65px !important;
}

section.up-sells {
    clear: both;
}


/* CONTENT */

.icon-height img {
	height: 90px !important;
	width: auto !important;
}
.img-height img {
	height: 220px !important;
	width: auto !important;
}

/* MENU */
#top-menu {
    font-weight: 400 !important;
}


/* WIDGETS */
.contact-widget-tel {
	font-size: 20px;
	font-weight: bold;
	background: -webkit-linear-gradient(#33af47, #cddf29) !important;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: transparent !important;
}
.contact-widget-email {
	color: #fff;
	font-size: 16px;
}
.contact-widget-email a {
    color: #fff;
}

#footer-widgets h4 {
	background: -webkit-linear-gradient(#cddf29, #33af47) !important;
	-webkit-background-clip: text !important;
	-webkit-text-fill-color: transparent !important;
}

#footer-widgets .footer-widget li {
	padding-left: 0;
}

#footer-widgets .footer-widget li:before {
   content: none;
}

#menu-footer-menu {
   display: inline;
   float: left;
}

a[href^="tel"]{
    color:inherit;
    text-decoration:none;
}


